body,div,ul,ol,li,h1,h2,h3,h4,h5,h6,form,fieldset,input,textarea,p,blockquote,th,td{margin:0;padding:0}
table{border-collapse:collapse;border-spacing:0}
fieldset,img{border:0}
ul{list-style:none}
a{outline:none}

.clearfloat{font-size:1px;height:0;line-height:0;clear:both;}
.clear{clear:both;}

@import url(https://fonts.googleapis.com/css?family=Lato:300&subset=latin,latin-ext);


body {
	margin: 0;
	padding: 0;
	text-align: left;
	
	color: #555;
	font: 18px 'Lato', Arial, sans-serif;
	background: #FFFED4 url(../img/bg_mesh.png);
}
header {
	background: url(../img/bg_header.gif) left top repeat-x;
	z-index: 1000;
	min-height: 60px;
}
.header-slider {
}
.logo {
	margin: 0;
	float: left;
	position: relative;
	top: 35px;
	z-index: 1000;
	transition: all .3s ease-in;
	width: 240px;
	height: 47px;
	background:url(../img/base/logo-white.png) center center no-repeat;
	background-size: 100% auto;
}
.content {

}
section {
}
main {
	padding-top: 60px;
}
.home main {
	padding-top: 0;
}
/*-----------------------------------LANGUAGE SELECTION---------------------------*/
.languages {
  position: fixed;
  right: 20px;
  top: 15px;
  z-index: 1060;
}
.languages a {
	display: block;
	text-align: center;
	margin: 5px;
	padding: 3px 3px 2px;
	color: #FFF;
	background: #45424B;
	font-size: 11px;
	line-height: 11px;
	
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.languages a:hover, .languages a.active {
	background: #6D95DD;
	text-decoration: none;
	color: #FFF;
}
/*---------------------------------------MAIN MENU---------------------------------*/
.main-menu-wrapper {
	float: right;
	text-align: center;
	padding-right: 0;
}
.main-menu {
	margin-top: 0;
	margin-bottom: 0;
	font-weight: 400;
}
.main-menu li {
	position: relative;
	display: inline;
	margin-left: 20px;
}
.main-menu a {
	display: inline-block;
	color: #FFF;
	text-align: left;
	font-size: 14px;
	text-transform: uppercase;
}
.main-link {
	/*float: left;*/
}
.main-link>a {
	font-size: 14px;
	line-height: 40px;
	line-height: normal;
	padding: 40px 0;
	display: inline-block;
	position: relative;
	
	border-bottom: 3px solid transparent;
	
	/*border-right: 1px solid #D4D5D8;*/
}
/*
.main-link a:before, .main-link a:after {
    content: attr(title);
    color: rgba(0,0,0,.15);
    position: absolute;
}
.main-link a:before { top: 1px; left: 1px }
.main-link a:after  { top: 2px; left: 2px }
*/

.main-link:last-child>a {
	border-right: none;
}
.main-link>a:hover, .main-link>a.active,.main-link:hover>a {
	color: #6D95DD !important;
	text-decoration: none;
	border-bottom: 3px solid #6D95DD;
}
.main-link > a.has-sub {
	background-image: url(../img/arrow-down.png);
	background-position: center bottom;
	background-repeat: no-repeat;
}
.sub-menu {
	position: absolute;
	left: 0;
	top: 43px;
	width: 200px;
	margin-left: -20px;
	z-index: 1000;
	display: none;
}
.sub-menu li {
	float: none;
	display: block;
}
.sub-menu .sub-menu {
	left: 212px;
	top: 0;
}
.sub-menu a {
	padding: 7px 5px;
	margin-bottom: 2px;
	color: #FFF;
	background: #000;
	display: block;
	text-transform: none;
	font-size: 13px;
}
.sub-menu a:hover, .sub-menu li:hover>a {
	text-decoration: none;
	background: #6D95DD;
	color: #FFF;
}
/*
@media(max-width: 1024px) {
	.logo {
		float: none;
		margin: 5px auto -25px;
	}
	.main-menu-wrapper {
		float: none;
		margin-top: 20px;
		margin-bottom: 10px !important;
	}
}
*/
@media(max-width: 767px) {
	/*
	header {
		padding: 0 35px;
	}
	*/
	#main-menu {
		position: relative;
		top: 30px;
		padding: 0;
		/*
		height: auto !important;
		overflow: visible;
		background: url(../img/bg_dark.png);
		*/
	}
	.main-menu-wrapper {
		float: none;
		margin-top: -55px;
	}
	/*
	.navbar {
		margin-top: 0;
		position: absolute !important;
		right: 10px;
		top: 5px;
	}
	*/
	.main-link {
		float: none;
	}
	.main-link li {
		display: block;
		text-align: center;
	}
	/*
	.main-menu {
		background: #111;
		border: 3px solid #DDD;
		border-radius: 10px 3px 10px 10px;
		box-shadow: 0 0 5px rgba(0, 0, 0, 0.5);
		padding: 10px;
		position: absolute !important;
		right: 0;
		z-index: 1000;
		width: 235px;
	}
	*/
	.main-link > a {
		display: block;
		line-height: 20px;
		/*
		padding: 5px;
		border-radius: 3px;
		margin: 0;
		border-right: 0;
		*/
	}
	/*
	.main-link > a.has-sub {
		background-image: none;
	}
	*/
	.sub-menu {
		position: static;
		width: auto;
	}
}

/*---------------------------------------FOOTER----------------------------------*/
/*sticky footer*/
/*
html {
  position: relative;
  min-height: 100%;
}
body {
  margin-bottom: 200px;
}
*/
footer {
	/*sticky footer
	position: absolute;
	bottom: 1px;
	width: 100%;
	min-height: 200px;
	
	background: #1E283A;
	color: #d4d5d8;
	font-size: 12px;
	text-transform: uppercase;
	line-height: 22px;
	*/
}
/*
footer a {
	color: #d4d5d8;
}
footer a:hover {
	color: #FFF;
}
*/
.footer-menu {
	margin: 0;
	padding: 20px 0;
	/*float: left;*/
}
.footer-menu li {
	margin: 0;
	padding: 0;
	display: inline;
}
.footer-menu a {
	color: #FFF;
	display: inline-block;
	font-size: 20px;
	line-height: 20px;
	padding: 0 15px;
	border-right: 1px solid rgba(255,255,255,.5);
}
.footer-menu li:last-child a {
	border-right: none;
}
.copyright {
	padding: 20px 0;
	/*line-height: 16px;*/
	color: #d4d5d8;
	text-align: right;
}
@media(max-width:767px) {
	body {
		margin-bottom: 0 !important;
	}
	.footer .col-sm-4 {
		margin-bottom: 15px;
		border-bottom: 1px solid rgba(0,0,0,.2);
	}
	.footer .col-sm-4:last-child {
		margin-bottom: 0;
		border-bottom: none;
	}
	footer {
		position: static;
		height: auto;
		text-align: center;
	}
	.copyright, .footer-menu {
		text-align: center; 
		padding: 5px 0
	}
	.footer-menu {
		text-align: right;
		margin-bottom: 15px;
	}
	.footer-menu a {
		font-size: 15px;
	}
	.copyright span {
		display: block;
	}
}

/*------------------------DEFUALT TAG STYLES-----------------------*/
a{
	color: #6D95DD;
	text-decoration: none;
	transition: all .3s ease-in;
}
a:hover{
	text-decoration: underline;
}
.content h1{
	color: #1E2639;
	font: 35px 'Lato', Arial, sans-serif;
	margin: 0 0 15px;
	/*text-align: left;*/
}
.content h2{
	font-family: 'Lato', Arial, sans-serif;
	font-size: 32px;
	font-weight: 300;
	margin: 0 0 20px;
	/*text-align: left;*/
	color: #45424B;
	background: url(../img/bg_h2.png) center bottom no-repeat;
	padding-bottom: 10px;
}
.content h3{
	font-family: 'Lato', Arial, sans-serif;
	font-size: 21px;
	font-weight: normal;
	margin: 0 0 10px;
	/*text-align: left;*/
	color: #45424B;
}
.content p{
	margin:0 0 20px;
	/*font-weight: 300;*/
}

.content ul{
	margin:0 0 15px;
}
.content ul ul {
	margin-left: 25px;
}
.content ol{
	margin:0 0 15px 25px;
}
.content li{
	margin:0 0 5px 10px;
	padding-left:12px;
	background: url(../img/base/li_bg.gif) left 8px no-repeat;
}
.content ol li {
	margin-bottom: 5px;
	padding-left: 0;
	background: none;
}

.content h1 img, .content h2 img{
	float:right;
}
.content blockquote {
}
input, textarea, select {
	border-style: solid;
	border-width: 1px;
}
/*
input[type="text"], input[type="password"], textarea {
	border: 1px solid #B5B5B5;
	color: #000;
	font: 12px Arial, Helvetica, sans-serif;
	padding: 3px;
	width: 175px;
	color: #666;
}
textarea {
	width: 330px;
}
select {
	border: 1px solid #B5B5B5;
	color: #666;
	font: 12px Arial, Helvetica, sans-serif;
	padding: 3px;
}
*/
hr {
	color: #E5E5E5;
	border: none;
	background: #E5E5E5;
	height: 1px;
	margin: 10px auto 20px;
}
/*-----------------------------BANNERS-------------------------*/
.sidebar-banners {
	margin: 40px 0 0;
}
.banner {
	margin-bottom: 15px;
}
.banner img {
	border: 1px solid #DDD;
	/*box-shadow: 0 0 5px #999;
	-moz-box-shadow: 0 0 5px #999;
	-webkit-box-shadow: 0 0 5px #999;*/
}
/*--------------------------MISC-----------------------*/
.title, .subtitle {
	font-family: 'Lato', Arial, sans-serif;
	font-size: 23px;
	line-height: 25px;
	color: #3f3d59;
	font-weight: bold;
	margin-top: 30px !important;
}
.title:first-child, .subtitle:first-child {
	margin-top: 0 !important;
}
.subtitle {
	font-size: 19px;
	line-height: 22px;
}
.vip{
	color:#525B67;
}
.dugme{
	background: #6D95DD;
	color: #FFF;
	font-size: 16px;
	line-height: 40px;
	display: inline-block;
	min-width: 150px;
	text-transform: uppercase;
	border: none;
	color: #fff !important;
	cursor: pointer;
	font-weight: bold;
	/*
	float: right;
	margin-top: 5px;
	min-width: 70px;
	padding: 5px;
	text-align: center;
	*/
}
.dugme.left {
	float: none;
	display: inline-block;
	margin-left: 10px;
}
input.dugme {
	padding: 0;
	cursor: pointer;
}
.dugme:hover {
	background: #111;
	text-decoration: none;
	color: #FFF;
}
.dugme.dark {
	background: #111;
}
.dugme.dark:hover {
	background: #6D95DD;
}
.dugme.light {
	background: #FFF;
	color: #6D95DD !important;
}
.dugme.light:hover {
	background: #6D95DD;
	color: #FFF !important;
}
.dugme.blank {
	background: none;
	border: 2px solid #6D95DD;
	color: #6D95DD !important;
	line-height: 36px;
}
.dugme.blank:hover {
	background: #6D95DD;
	color: #FFF !important;
}
.error {
	color: #F00 !important;
	border-color: #F00 !important;
}
label.error {
	margin-bottom: 0;
	display: inline;
}
.share-actions {
	float: right;
	margin-top: 10px;
	margin-right: -30px;
}
.share-button {
    width: auto;
    float: left;
    margin-left: 10px;
}
.fb-like {
	position: relative;
	top: -2px;
}
.contact-table th, .contact-table td {
	padding: 5px 0;
	vertical-align: top;
}
.contact-table th {
	vertical-align: top;
	padding-right: 10px;
}
.ui-datepicker-trigger {
	margin-left: 5px;
	vertical-align: middle;
	cursor: pointer;
}
.loading {
	/*background: url(../img/base/ajax-loader.gif) center center no-repeat;
	min-height: 11px;
	margin: 10px 0;
	display: none;*/
}
/*--------------------------------------DATE STYLES---------------------------*/
.date {
	font-size: 10px;
	color: #CCC;
}
.date-stamp {
	background: url(../img/base/date-stamp.png) left top no-repeat;
	width: 50px;
	height: 50px;
	text-align: center;
	color: #FFF;
	z-index: 1000;
	float: left;
}
.date-stamp-d {
	display: block;
	line-height: 32px;
	font-size: 25px;
}
.date-stamp-my {
	display: block;
	line-height: 18px;
	font-size: 12px;
}
/*---------------------------------MEDIA GALLERY--------------------------*/
.media-link {
	position: relative;
	display: block;
	float: left;
}
.photo-icon {
	position: absolute;
	right: 0;
	bottom: 4px;
	background: url(../img/base/photo.png) center center no-repeat;
	width: 38px;
	height: 30px;
}
.video-icon {
	position: absolute;
	right: 0;
	bottom: 3px;
	background: url(../img/base/video.png) center center no-repeat;
	width: 38px;
	height: 30px;
}
/*--------------------------------PAGE FORMS-------------------------------*/
.fields-group {
	background: #F7F7F7;
	padding: 10px 20px;
	margin: 0 0 20px;
}
.fields-group-title {
	text-align: right;
	margin-bottom: 5px !important;
	font-family: 'Lato', Arial, sans-serif;
	font-size: 19px;
	line-height: 23px;
	color: #3f3d59;
	font-weight: bold;
}
.page-form table {
	width: 100%;
}
.page-form td, .page-form th {
	padding: 5px 0 5px 5px;
	border: solid #FFF;
	border-width: 1px 0;
}
.page-form th {
	width: 150px;
	background: #FFF;
	border-color: #EEE;
}
.page-form .spacer td, .page-form .spacer th {
	border-bottom: none;
}
/*
input[type="text"].wide, input[type="password"].wide, textarea.wide {
	width: 370px;
}
input[type="text"].narrow, input[type="password"].narrow, textarea.narrow {
	width: 100px;
}
input[type="text"].medium, input[type="password"].medium, textarea.medium {
	width: 200px;
}
.page-form select {
	min-width: 200px;
}
*/
.fields-group .form-group {
	border-bottom: 1px solid #fff;
	margin-bottom: 5px;
	padding-bottom: 5px;
}
.fields-group .form-group.spacer {
	border: none;
	margin-bottom: 10px;
}
.fields-group .required {
	background: #FFF url(../img/base/icon_asterisk.png) right center no-repeat;
}

/* PAGINATION */
#pagination{margin-top:16px;text-align:right;font-weight:bold;clear:both;display:block}
#pagination a{color:#665874;background:#F0F2F5;}
#pagination a:hover{background:#6D95DD;color:#fff;text-decoration:none;}
#pagination a,#pagination span{display:inline-block;margin-right:5px;margin-bottom:0;line-height:35px;width:35px;text-align:center}
#pagination .current{background:#6D95DD;color:#fff;}
#pagination .current.prev,#pagination .current.next{color:#fff;margin-top:0;background:#F0F2F5;visibility:hidden;}

/*----------------------------------------TABS---------------------------------*/
.tabs-nav{margin:0;padding:0;float:left;width:100%;}
.tabs-nav li{margin:0;padding:0;background:none;float:left;}
.tabs-nav a{display:block;padding:0 5px;}
.tabs-wrapper{clear:both;}
.tab{display:none;}
@media(min-width:992px) {.tab:first-child{display:block;}}

/* GALLERY SLIDER */
.gallery-item {
	display: block;
	float: left;
	height: 89px;
}
